RubyGems Navigation menu

miasma-google 0.1.0

Smoggy Google API

Versions:

  1. 0.1.0 - April 20, 2016 (10 KB)

Runtime Dependencies (2):

  • miasma >= 0.2.12
  • mime-types >= 0
  • Development Dependencies (5):

  • minitest >= 0
  • pry >= 0
  • psych >= 2.0.8
  • vcr >= 0
  • webmock >= 0
  • Owners:

    Authors:

    • Chris Roberts

    SHA 256 checksum:

    7e47c5b1a3e676227566a7dbc5b8f40b83dc74ab92e8a678b952d354d63a2f93

    Total downloads 405,952

    For this version 405,952

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache 2.0

    Required Ruby Version: >= 0

    Links: